﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32602.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SaberInteractive", "SaberInteractive\SaberInteractive.csproj", "{172EB95B-E4A4-47DE-8329-ECD896F8E0ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{172EB95B-E4A4-47DE-8329-ECD896F8E0ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{172EB95B-E4A4-47DE-8329-ECD896F8E0ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{172EB95B-E4A4-47DE-8329-ECD896F8E0ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{172EB95B-E4A4-47DE-8329-ECD896F8E0ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AD67E255-F2D9-442B-8939-6D2CB9D16DC6}
	EndGlobalSection
EndGlobal
